$.ajax({
	url:"<%= eval("new_portlet_"+params[:content_type].tableize.singularize+"_path(:format => 'js')") %>", 
	type: "GET",
	data: { 
		block_id : "<%= params[:block_id] %>",
		position : "<%= params[:position] %>"
		} ,
	success : function (){
		
	}
});

